This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 815185 - A lot of error message is seen in jenkins log
A lot of error message is seen in jenkins log
Status: CLOSED WORKSFORME
Product: OpenShift Online
Classification: Red Hat
Component: Image (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Ben Parees
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 00:23 EDT by Johnny Liu
Modified: 2015-05-14 20:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 10:39:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jenkins.log (79.95 KB, application/octet-stream)
2012-04-23 00:24 EDT, Johnny Liu
no flags Details

  None (edit)
Description Johnny Liu 2012-04-23 00:23:59 EDT
Description of problem:
Create app with jenkins embedded, and do git push to trigger jenkins build.
Though jenkins build is finished successfully, a lot of error message is seen in jenkins log. It is so noisy for user's debug.

Attach my jenkins log for your reference.

Version-Release number of selected component (if applicable):
devenv_1735

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Johnny Liu 2012-04-23 00:24:59 EDT
Created attachment 579409 [details]
jenkins.log
Comment 2 Bill DeCoste 2012-04-23 12:20:20 EDT
This isn't a bug and resolves itself. I've seen this fairly often when jenkins is trying reload the configuration by hitting http://loopback:port/job/app/config.xml - jenkins returns a 500. There is an jenkins bug open to reload job configuration via their api - once this is fixed we can update jenkins and reload via the api vs via the url. I'll leave this bug open until we get to that point.
Comment 3 Ben Parees 2014-02-10 10:39:17 EST
I just tried this with both a php and jboss app and the only error that appears in the jenkin.log is the known UDP broadcast failure, for which we have another bug.  I'm assuming this was fixed upstream in the last 2 years, but if you are still seeing it and have more details on how to recreate, please reopen.

Note You need to log in before you can comment on or make changes to this bug.